<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <group android:checkableBehavior="single">
        <item
            android:id="@+id/nav_1"
            android:icon="@drawable/ic_menu_gallery"
            android:title="Accueil" />
        <item
            android:id="@+id/nav_3"
            android:icon="@drawable/ic_menu_send"
            android:title="Liste des lieux" />
        <item
            android:id="@+id/nav_2"
            android:icon="@drawable/ic_menu_manage"
            android:title="Aide" />
       <!--  <item
            android:id="@+id/nav_4"
            android:icon="@drawable/ic_menu_manage"
            android:title="Page de test" /> -->

        <!--
        <item
            android:id="@+id/nav_manage"
            android:icon="@drawable/ic_menu_manage"
            android:title="Tools" />-->
    </group>

<!--    <item android:title="Communicate">
        <menu>
            <item
                android:id="@+id/nav_share"
                android:icon="@drawable/ic_menu_share"
                android:title="Share" />
            <item
                android:id="@+id/nav_send"
                android:icon="@drawable/ic_menu_send"
                android:title="Send" />
        </menu>
    </item>-->

</menu>
